<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M12,12m-5.5,0a5.5,5.5 0,1 1,11 0a5.5,5.5 0,1 1,-11 0"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_title"
        android:strokeLineCap="round" />
    <path
        android:pathData="M12,2V3M12,21V22"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_title"
        android:strokeLineCap="round" />
    <path
        android:pathData="M19.071,4.929L18.364,5.636M5.636,18.364L4.929,19.071"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_title"
        android:strokeLineCap="round" />
    <path
        android:pathData="M22,12L21,12M3,12L2,12"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_title"
        android:strokeLineCap="round" />
    <path
        android:pathData="M19.071,19.071L18.364,18.364M5.636,5.636L4.929,4.929"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_title"
        android:strokeLineCap="round" />
</vector>
